<!DOCTYPE html>
<html lang="es-col">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Periódico Sena</title>

    <!--LIBRERÍA DE BOOTSTRAP-->
    <link href="css/bootstrap.min.css" rel="stylesheet">

    <!-- ANIMATE.CSS -->
    <link rel="stylesheet" href="css/animate.min.css" />

    <!-- ESTILOS PERSONALES -->
    <link rel="stylesheet" href="css/styles.css">

</head>

<body>
    <div class="container-fluid border border-3 border-light">

        <!--ENCABEZADO INFORMATIVO-->
        <div class="row encabezado py-3">
            <!--LOGO SENA-->
            <div class="d-flex col-2">
                <img class="img-fluid m-auto logo-principal" src="img/logoSena.png" alt="Logo Sena">
            </div>
            <!--INFORMACIÓN TITULAR-->
            <div class="col-10">
                <div class="row">
                    <H1>SENA: Tic a day</H1>
                </div>
                <div class="row">
                    <div class="col-9">
                        <h2>Servicio Nacional de Aprendizaje</h2>
                    </div>
                    <div class="col-3">
                        <h2>Armenia, Quindío</h2>
                    </div>
                </div>
            </div>
        </div>

        <!-- BARRA DE NAVEGACION -->
        <div class="row border px-3 py-2 m-1 barra-navegacion">
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index.html" class="link-light">Página 1</a>
            </div>

            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index2.html" class="link-light">Página 2</a>
            </div>
            <div class="col-4 py-1 border border-right border-white border-top-0 border-bottom-0">
                <a href="index3.html" class="link-light">Página 3</a>
            </div>
        </div>

    <!--ANIMACIÓN-->
    <div class="row animate__animated animate__fadeInLeft">

            <!--COLUMNA IZQUIERDA-->
            <div class="col text-justify border border-2 border-white">

                <!--INFORMACIÓN UNIFORME-->
                <div class="container p-3">
                    <div class="text-center row uniforme">
                        <h2>Uniforme</h2>
                    </div>
                    <div class="text-center row uniforme-adsi-titulo">
                        <h3>Uniforme Adsi</h3>
                    </div>
                    <div class="row">
                        <div class="d-flex col">
                            <img class="img-fluid m-auto uniforme-adsi" src="img/pagina1/Uniforme1.jfif" alt="Uniforme">
                        </div>
                        <div class="d-flex col">
                            <img class="img-fluid m-auto  uniforme-adsi-chaqueta" src="img/pagina1/Uniforme2.jfif" alt="Chaqueta">
                        </div>
                    </div>
                    <div class="row m-0 p-2">
                        <p>Se debe portar el uniforme de manera decorosa tanto dentro del centro de formación como fuera
                            de este, incluyendo los ambientes de actividades extracurriculares y etapa productiva</p>
                    </div>
                </div>
                <hr>
                <!-- HIMNO SENA-->
                <div class="container">
                    <div class="row">
                        <div class="text-center row identidad-institucional-titulo">
                            <h2>Himno SENA</h2>
                        </div>
                        <video width="540" height="340" controls >
                            <source src="./video/video-sena.mp4" type="video/mp4">
                            <source src="movie.ogg" type="video/ogg">
                          </video>
                    </div>
                </div>
               
                <hr>

                <!--INFORMACIÓN IDENTIDAD INSTITUCIONAL-->
                <div class="container">
                    <div class="text-center row identidad-institucional-titulo">
                        <h2>Identidad Institucional</h2>
                    </div>
                    <div class="row">
                        <div class="col">
                            <div class="text-center row logo-titulo">
                                <h3>Logo</h3>
                            </div>
                            <div class="d-flex row p-3">
                                <img class= "rounded m-auto img-fluid logo" src="img/pagina1/logoSena.png" alt="Logo">
                            </div>
                            <div class="row">
                                <p>Representa los enfoques formativos impartidos y la responsabilidad de cada individuo
                                    en su proceso de aprendizaje.</p>
                            </div>
                        </div>
                        <div class="col p-1">
                            <div class="text-center escudo-titulo m-0 p-0">
                                <h3>Escudo</h3>
                            </div>
                            <div class="d-flex  escudo">
                                <img class= "rounded m-auto img-fluid escudo" src="img/pagina1/escudo.jpg" alt="Escudo">
                            </div>
                            <div class="">
                                <p>Representa los tres sectores económicos que operan<br>1. El piñón el sector
                                    industrial.<br>2. El caduceo sector de comercio y servicios.<br>3. El café al sector
                                    primario y extractivo.</P>
                            </div>
                        </div>
                    </div>
                </div>
                <hr>

                <!--INFORMACIÓN HISTÓRICA-->
                <div class="container">
                    <div class="text-center row historia-titulo m-0">
                        <h2>Historia</h2>
                    </div>
                    <div class="row m-0">
                        <div class="d-flex col">
                            <img class= "rounded m-auto img-fluid rodolfo" src="img/pagina1/RodolfoMartinezTono.jpg" alt="Rodolfo Martinez">
                        </div>
                        <div class="col">
                            <p>Rodolfo Martínez Tono fundador de esta institución en el año 1957. <br> Se creó el Sena
                                entidad descentralizada del estado con financiación autónoma, esto se dió mediante la
                                creación de un decreto-ley que surgió a raíz del estudio de entidades que existieron en
                                la post guerra europea.</p>
                        </div>
                    </div>
                </div>
                <hr>
                 <!--INFORMACIÓN SEGURIDAD Y SALUD EN EL TRABAJO-->
                 <div class="container">
                    <div class="text-center row normas-seguridad-salud-trabajo m-0 p-0">
                        <H2>Normas de seguridad y salud en el trabajo</H2>
                    </div>
                    <div class="text-center row normas-bioseguridad m-0">
                        <h3>Normas de bioseguridad</h3>
                    </div>
                    <div class="row">
                        <div class="d-flex col">
                            <img class="rounded m-auto img-fluid seguridad-imagen" src="img/pagina1/Seguridadysaludeneltrabajo.jpg" alt="Seguridad y salud en el trabajo">
                        </div>
                        <div class="col m-0">
                            <p>El Sena cuenta con normativas para la conservacion de la higiene y aseo de las zonas de
                                la institución para la mitigación y prevención del COVID-19. <br>Es necesario el uso
                                contante de tapabocas, la desinfección por parte del personal y aprendices se puede
                                realizar por el lavado de manos o la implementación de elementos tales como gel
                                antibacterial y alcohol ubicados estratégicamente en zonas de fácil acceso para la
                                comunidad. </p>
                        </div>
                    </div>
                </div>
            </div>

            <!--COLUMNA DERECHA-->
            <div class="col text-justify border border-2 border-white p-3">

                <!--Misión y visión-->
                <div class="container p-0">
                    <div class="row">
                        <div class="text-center col mision-titulo m-0">
                            <h2>Misión</h2>
                        </div>
                        <div class="text-center col vision-titulo m-0">
                            <h2>Visión</h2>
                        </div>
                    </div>
                    <div class="row m-0">
                        <div class="col">
                            <p>El SENA está encargado de cumplir la función que le corresponde al Estado de invertir en
                                el desarrollo social y técnico de los trabajadores colombianos, ofreciendo y ejecutando
                                la formación profesional integral, para la incorporación y el desarrollo de las personas
                                en actividades productivas que contribuyan al desarrollo social, económico y tecnológico
                                del país (Ley 119/1994)</p>
                        </div>
                        <div class="col p-0 m-0">
                            <p>En el año 2022 el SENA se consolidará como una entidad referente de formación integral
                                para el trabajo, por su aporte a la empleabilidad, el emprendimiento y la equidad, que
                                atiende con pertinencia y calidad las necesidades productivas y sociales del país.</p>
                        </div>
                    </div>
                </div>
                <hr>

                <!--Información de última hora-->
                <div class="container p-0">
                    <div class="text-center ultima-hora-titulo row m-0">
                        <h2>¡Información de última hora</h2>
                    </div>
                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class= "rounded m-auto img-fluid ultima-hora-imagen" src="img/pagina1/Informacionultimahora.png" alt="Ultima hora">
                        </div>
                        <div class="ultima-hora-texto col-8 p-0">
                            <p class="my-5">¡El SENA cuenta con 33 regionales y 117 centros de formación!</p>
                        </div>
                    </div>
                </div>
                <hr>

                <!--Valores-->
                <div class="container p-0">
                    <div class="text-center row valores-titulo m-0">
                        <h2>Pasatiempo valores institucionales</h2>
                    </div>
                    <div class="row p-0 m-0">
                        <img title="Honestidad, respeto, compromiso, diligencia, justicia, solidaridad y lealtad" class="rounded m-auto img-fluid sopa-letras" src="img/pagina1/Sopadeletras.png" alt="Sopa de letras" class="img-fluid">
                    </div>
                </div>
                <hr>

                <!--Objetivos principales-->
                <div class="container p-0">
                    <div class="text-center objetivos-titulo row m-0">
                        <h2>Objetivos Sena</h2>
                    </div>
                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-uno" src="img/pagina1/OBJETIVO1.png" alt="Objetivo 1">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Formación integral a trabajadores para el aumento de la productividad nacional bajo el
                                concepto de equidad social redistributiva.</p>
                        </div>
                    </div>
                    <br>

                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-dos" src="img/pagina1/OBJETIVO2.webp" alt="Objetivo 2">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Fortalecer procesos de formación profesional integral en pro del desarrollo comunitario.</p>
                        </div>
                    </div>
                    <br>

                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-tres" src="img/pagina1/OBJETIVO3.jpg" alt="Objetivo 3">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Maximizar la cobertura y calidad de FPI.</p>
                        </div>
                    </div>
                    <br>

                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-cuatro" src="img/pagina1/OBJETIVO4.jfif" alt="Objetivo 4">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Propiciar las relaciones internacionales tendientes dentro de la FPI.</p>
                        </div>
                    </div>
                    <br>

                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-cinco" src="img/pagina1/OBJETIVO5.jfif" alt="Objetivo 5">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Actualización constante para la eficiencia y calidad ante los cambios y exigencias de la
                                de la formación profesional integral.</p>
                        </div>
                    </div>
                    <br>

                    <div class="row m-0">
                        <div class="d-flex col-4">
                            <img class="rounded m-auto img-fluid objetivo-seis" src="img/pagina1/OBJETIVO6.jfif" alt="Objetivo 6">
                        </div>
                        <div class="col-8">
                            <p>&#10503; Participación de actividades de investigación y desarrollo tecnológico, ocupacional y
                                social para la actualización y mejoramiento de la FPI</p>
                        </div>
                    </div>
                    <br>
                </div>
            </div>
        </div>
    </div>


    </div>
    <!--BOOTSTRAP JS-->
    <script src="js/bootstrap.bundle.min.js"></script>
</body>

</html>